import React from "react"

export function LockIcon(props) {
    return (
        <svg viewBox="0 0 100 100" {...props}>
            <path
                d="M50,75.7c5.2,0,9.5-4.3,9.5-9.5s-4.3-9.5-9.5-9.5s-9.5,4.3-9.5,9.5S44.8,75.7,50,75.7L50,75.7z
	 M78.6,32.8h-4.8v-9.5C73.8,10,63.3-0.5,50-0.5S26.2,10,26.2,23.3h9c0-8.1,6.7-14.8,14.8-14.8s14.8,6.7,14.8,14.8v9.5H21.4
	c-5.2,0-9.5,4.3-9.5,9.5V90c0,5.2,4.3,9.5,9.5,9.5h57.1c5.2,0,9.5-4.3,9.5-9.5V42.4C88.1,37.1,83.8,32.8,78.6,32.8L78.6,32.8z
	 M78.6,90H21.4V42.4h57.1V90L78.6,90z"
            />
        </svg>
    )
}
